Subject: Ticket Assigned - pre delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 14:57:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre delivery hiee                    Bot:  Hi again! Bot:  Please enter your name Customer:  its eram again Bot:  Hi Its Eram Again ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0573436445 Bot:  Please wait while we transfer you to an agent Agent:  Hi Eram, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hiee Agent:  Hello,how may I help you ? Customer:  I ordered a wrong size of Leecopper shoes Agent:  Could you please share your order number so that I can assist you further? Customer:  Sure Customer:  #6267732894 Agent:  Please allow me to check it for you.  Agent:  You have raised a return for the item Customer:  Yes.. Agent:  But you can also visit the store and exchange the product for size issue. Customer:  Which store..where is the nearest one in Riyadh Agent:  what is your location in riyadh ? Customer:  As Sahafa.. Anas Bin Malik road Agent:  please wait let me check the nearest branch Customer:  ???? I m waiting Agent:  yes please Agent:  IMAGE Agent:  this is the nearest Agent:  Is there anything else I can help ? Customer:  Thanks.. what is the duration in which the order has to be returned Agent:  With in 14 days from the date of delivery. Customer:  Thanks ?..do i have to take any receipt or paper along Agent:  no just the item and tell the order number Agent:  more over if thet ask you can show the email. Agent:  Is there anything else I can help ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Its Eram Again ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please wait while we transfer you to an agent Customer:  Hiee...i had returned some of my stuff back..my credit account was 83sr..which is showing nil now..may I knw..where has my credit cash gone Agent:  Hi Eram, Thank you for contacting us. My name is Nikhil. Customer:  Hiee...i hve asked my query abv Agent:  You have the concern regarding the refund for 6267732894 Customer:  My credit of 83sr is been nil.. Customer:  Yes Customer:  Else den that..being in saudi..its price of stuff on homepage is been shown in AED Agent:  Please allow me a moment. Customer:  Waiting ????? Customer:  Anybody to assist Agent:  Thank you for being online. Agent:  As per the system, we can see that SAR 83.00 is still visible in your My Credits. Agent:  Is there anything else we may assist you with? Customer:  Its  not.. Customer:  Plz let me knw..why is my homepage showing the price of stuffs in AED Customer:  How can i change it Customer:  IMAGE Customer:  IMAGE Customer:  It clearly says...there is no credit Customer:  Hello...can anyone assist Customer:  /startOver Customer:  Hiee Agent:  We would request you to please open the site for KSA. Agent:  The site for KSA is www.centrepointstores.com/sa/en Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes..hve opened..got that issue solved Customer:  But still account is nil Customer:  Hve given the screenshot above Customer:  IMAGE Customer:  /startOver Customer:  Can anyone help Customer:  Seems support team is not interested Agent:  We would request you to log in to your account, and check under your profile from which email id your are logged in Customer:  /startOver Agent:  You are contacting us from [email-masked]' now Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Its Eram Again ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:37 PM, 06th Mar                     hiee                    Is someone working           06:40 PM, 06th Mar                     hiee                    /startOver           06:41 PM, 06th Mar                   Bot                   يرجى إدخال اسمك           06:41 PM, 06th Mar                     hiee                    Hiee...           06:41 PM, 06th Mar                   Bot                   مرحبًا Hiee، ماذا تحتاج للمساعدة؟           06:41 PM, 06th Mar                     hiee                    Can i knw..why on my account           06:42 PM, 06th Mar                   Bot                   مرحبًا Hiee، ماذا تحتاج للمساعدة؟           06:42 PM, 06th Mar                     hiee                    /startOver           06:42 PM, 06th Mar                   Bot                   يرجى إدخال اسمك           06:42 PM, 06th Mar                   mayar                   .مرحبا معك ميار,يسرني أن أساعدك            06:48 PM, 06th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:49 PM, 06th Mar                   mayar                   Are you still with us?           06:50 PM, 06th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:54 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199252